body {
    height: 100vh;
    background: #111;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container{
    width: 100%;
    height: 100%;
}

h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 200px;
    transform: translate(-50%, -50%);

    font-family: roboto;
    text-stroke-width: 4px;
    -webkit-text-stroke-width: 4px;
    text-stroke-color: black;
    -webkit-text-stroke-color: black;
    transition: all 1s;
}

h1:nth-child(1) {
    transition-delay: 0.6s;
}

h1:nth-child(2) {
    transition-delay: 0.4s;
}

h1:nth-child(3) {
    transition-delay: 0.2s;
}

h1:nth-child(4) {
    transition-delay: 0.1s;
}

div.container:hover h1{
    transform: translate(-50%,-90%) scale(1.4);
}